
.box {
  
  width: 1000px;
  margin: 50px auto;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 250px minmax(0, 1fr);

}

header, main, footer {
  border: black 2px solid;
  background-color: white; 
  padding: 15px; 
  border-radius: 10px; 
  
}

header {
  color: #E89EB8;
  font-size: 35px; 
  font-weight: bold;
}

nav {
  border: black 2px solid;
  background-color: white;
  padding: 10px;
  border-radius: 10px;
  
}


header {
  grid-row: 1 / 2 ;
  grid-column: 1 / 3;
  
}
nav {
  grid-row: 2 / 3 ;
  grid-column: 1 / 2 ;
  height: max-content;
  
}
main {
  
  grid-row: 2/ 3 ;
  grid-column: 2 / 3 ;
  height: max-content; 
  
}
footer {
  
  grid-row: 3 / 4 ;
  grid-column: 1 / 3 ;
}

body {
  margin: 0;
  padding: 0;
  background-image: url("wallpaper.png"); 
  background-size: cover;       
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
       
}

ul {
  padding: 0
}

li::marker {
  content: none
}
  
 
  cursor: url('https://cur.cursors-4u.net/cursors/cur-83/cur8236.png') 16 16, auto;
}

  